HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual

# HttpRequest::setSslOptions

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::setSslOptions — Set ssl options

### Opis

public bool HttpRequest::setSslOptions ([ array `$options` ] )

Set SSL options.

### Parametry

`options`

  an associative array containing any SSL specific options; if empty or omitted, the SSL options will be reset

### Zwracane wartości

Zwraca `TRUE` w przypadku powodzenia, `FALSE` w przypadku błędu.

HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual